#include "StdAfx.h"

static AFX_EXTENSION_MODULE NEAR    extensionDLL = { NULL, NULL };

static BOOL CTL_s_g_bModuleInitialized = FALSE;

#include "CTL_ErO.hpp"
#include "Others\CTL_Pri.hpp"

//========================================================================
// Get current CPA version
//========================================================================
void __declspec(dllexport) CTL_fn_vInitModule(HMODULE _hModule)
{
	CTL_g_hModule = _hModule;

	if ( !CTL_s_g_bModuleInitialized )
	{	
		CTL_fn_vInternalInitModule();
		
		CTL_s_g_bModuleInitialized = TRUE;
	}
}

